@echo off
if "%1"=="FONT" goto F
if "%1"=="font" goto F
if "%1"=="OBJ" goto O
if "%1"=="obj" goto O

echo.
echo missing or invalid commandline option !
echo.
echo install OBJ      --- objective-C
echo install FONT     --- additional fonts for LIBGRX
echo.
goto END

:O
echo **************************************
echo **       GNU-C ** OBJECTIVE-C       **
echo **             INSTALL              **
echo **************************************
echo.
copy objc260.zip d:\djgpp >NUL
copy pkunzip.exe d:\djgpp >NUL
d:
cd d:\djgpp
pkunzip -d -o objc260.zip
del objc260.zip >NUL
del pkunzip.exe >NUL
goto END_S:

:F
echo **************************************
echo **       GNU-C ** LIBGRX ** FONTS   **
echo **                INSTALL           **
echo **************************************
echo.
copy cbgrf103.zip d:\djgpp >NUL
copy pkunzip.exe d:\djgpp >NUL
d:
cd d:\djgpp
pkunzip -d -o cbgrf103.zip >NUL
del cbgrf103.zip >NUL
del pkunzip.exe >NUL
goto END_S:

:END_S
echo.
echo Done...
echo.

:END



